import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const AppointmentWhereUniqueInputObjectSchema: z.ZodType<Prisma.AppointmentWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.AppointmentWhereUniqueInput>;
export const AppointmentWhereUniqueInputObjectZodSchema = makeSchema();
